フリーランスのためのネットビジネス専門学校 ネットで独立開業を目指す人を応援
フリーランスのためのネットビジネス専門学校 ネットで独立開業を目指す人を応援

CakePHP 3.5 to 3.6

Update

composer require --update-with-dependencies "cakephp/cakephp:3.6.*"
composer require --dev cakephp/debug_kit "~3.0"
composer require --update-with-dependencies --dev "cakephp/bake:1.8.*"

Note

3.6 移行ガイド

[紹介元] PHPタグが付けられた新着投稿 – Qiita CakePHP 3.5 to 3.6

コメント

記事に戻る

コメントを残す